      subroutine qlinit
      implicit none

      write(*,*) '===================================================='
      write(*,*) '  This is QCDLoop - version 1.9                     '
      write(*,*) '  Authors: Keith Ellis and Giulia Zanderighi        ' 
      write(*,*) '  (ellis@fnal.gov, g.zanderighi1@physics.ox.ac.uk)  '
      write(*,*) '  For details see FERMILAB-PUB-07-633-T,OUTP-07/16P '
      write(*,*) '  arXiv:0712.1851 [hep-ph], published in            '
      write(*,*) '  JHEP 0802:002,2008.                               '
      write(*,*) '===================================================='
      
      call ffini

      end
